Bug 5947 - Adding a date filter to the suggestions search
Summary: Adding a date filter to the suggestions search
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on: 3922
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-03-24 21:46 UTC by Chris Cormack
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Propose patch (1.27 KB, patch)
2011-03-24 21:58 UTC, Chris Cormack
Details | Diff | Splinter Review
Signed off patch (1.43 KB, patch)
2011-04-04 15:18 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-24 21:46:21 UTC

    
Comment 1 Chris Cormack 2011-03-24 21:58:55 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-04-04 15:18:03 UTC
Created attachment 3642 [details] [review]
Signed off patch
Comment 3 Chris Cormack 2011-04-04 23:12:48 UTC
Pushed please test
Comment 4 MJ Ray (software.coop) 2011-04-05 14:18:53 UTC
This bug is mentioned in:
Bug 5947 Suggestions : add date to the	search query http://lists.koha-community.org/pipermail/koha-patches/2011-March/014221.html